Subject: bug#14398: 24.3.50; Customize: `Revert...' and `Apply'

From: Mauro Aranda <[email-masked]>
Date: Tue, 3 Nov 2020 12:22:50 -0300

Lars Ingebrigtsen <[email-masked]> writes:

> Mauro Aranda <[email-masked]> writes:
>
>> I think that toolbar icons and menu bar items should also be
>> enabled/disabled according to the state of the options in the Custom
>> buffer, so I propose a patch that adds logic to do that as well.
>
> I haven't tried the patch, but this makes sense to me.

Thanks.  Should I wait for further comments, or is it OK to push and see
if anything comes up? I mean, I have tested the code quite a bit, but
perhaps I should wait for comments about the code itself?